[general]
version = 2
name = High Detail
definition = lulzbot_taz6_goldenrod

[metadata]
quality_type = high detail
type = quality
material = woodFill_(colorFabb)_lulzbot_taz6_goldenrod
setting_version = 4

[values]
backlash_fading_distance = 0
bottom_thickness = 1
brim_line_count = 10
infill_before_walls = False
layer_0_z_overlap = 0.5
layer_height = 0.25
layer_height_0 = 0.425
line_width = 0.5
material_bed_temperature_layer_0 = 50
material_print_temperature = 195
prime_tower_size = 7.745966692414834
raft_airgap = 0.5
retraction_amount = 1.5
retraction_speed = 10
skirt_brim_minimal_length = 250
speed_layer_0 = 15
speed_travel = 175
speed_wall_0 = 40
speed_wall_x = 45
support_angle = 45
support_infill_rate = 30
support_xy_distance = 1.5
support_z_distance = 0.1
top_thickness = 1
wall_thickness = 1

